<?php

if ( ! function_exists( 'cevian_select_like' ) ) {
	/**
	 * Returns CevianSelectClassLike instance
	 *
	 * @return CevianSelectClassLike
	 */
	function cevian_select_like() {
		return CevianSelectClassLike::get_instance();
	}
}

function cevian_select_get_like() {
	
	echo wp_kses( cevian_select_like()->add_like(), array(
		'span' => array(
			'class'       => true,
			'aria-hidden' => true,
			'style'       => true,
			'id'          => true
		),
		'i'    => array(
			'class' => true,
			'style' => true,
			'id'    => true
		),
		'a'    => array(
			'href'  => true,
			'class' => true,
			'id'    => true,
			'title' => true,
			'style' => true
		)
	) );
}